#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-B2aeSD7NkLy3heEsJQ4kdS
key:                  yesod-auth-1.6.11.3-B2aeSD7NkLy3heEsJQ4kdS
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  f33c996dc3383698541dbcf806d6ebf4
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-B2aeSD7NkLy3heEsJQ4kdS
depends:
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs
    attoparsec-aeson-2.1.0.0-27PBQmSCLol9ASiTxDVikz
    authenticate-1.3.5.2-7bgLoKmAC8S4ltjrs0kRnw base-4.16.4.0
    base16-bytestring-1.0.2.0-782qI6Y9xiJ9xGN2Wl1pB
    base64-bytestring-1.2.1.0-GUcXE9RwiT43BOntrMFXuK binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-6xCBUobFMU18QGaDMyu6Ac
    blaze-markup-0.8.3.0-FFBLVhrgV0FJAFEhcfEbot bytestring-0.11.4.0
    conduit-1.3.6.1-KSzGaZ8cq4P3htohnAruUm
    conduit-extra-1.3.6-3APheuRB5Ma6Fst0MSk3ZV containers-0.6.5.1
    cryptonite-0.30-GtEynolGWCjI01Ni8Hp5Bz
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    email-validate-2.3.2.21-3abDF6MGPKwHqEwBxZ9nDS
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.17-7gQedVR8Bfm3p3WNr58unZ
    http-client-tls-0.3.6.3-B5wlQ9uSCVk2RP2QNtI1SV
    http-conduit-2.3.9.1-EQwVKYzla17Wci3yoxcWu
    http-types-0.12.4-IeJkxIvFRgA16JgwLyqn6z
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-CDaH8rNPFTB88aKk8dq3Aq
    nonce-1.0.7-A0FoKjIhsgX5mgWIn822uX
    persistent-2.14.5.1-JUCCGKlkhUb4GdsfTnVVNB
    random-1.2.1.2-81vy8e6NCuX1qZ1DGAELzi
    safe-0.3.21-3aZc1iXzFkUItmcT28Z94s
    shakespeare-2.1.0.1-1x7OPWuhjydDRuHViKuqfo
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.1-6TQZ4UCNBtlLftWP3Dt2Ro
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    wai-3.2.4-H50lYemliRa5SogfoQVl9c
    yesod-core-1.6.26.0-1EaGIfpkFquGC7dzFSad9J
    yesod-form-1.7.6-IyH94BjIRO949JybotnhCX
    yesod-persistent-1.6.0.8-I0xUTez6ZUC4d0H2A67Xkr

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

